@charset "UTF-8";
:root {
  --rem26ss:10px ;
}

@media screen and (max-width: 1600px) {
  :root {
    --rem26ss:calc(10vw/1600*100) ;
  }
}
@media screen and (max-width: 768px) {
  :root {
    --rem26ss:calc(10vw/750*100) ;
  }
}
.wrapper_ .container_, #wrapper .container_, #wrapper #main {
    background-color: #ffffff;
}
.oversizedt_26SS {
  position: relative;
  color: #231815;
}
.oversizedt_26SS-h2 {
  position: relative;
}
.oversizedt_26SS-h2__eng {
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-weight: 200;
  font-size: calc(6.2 * var(--rem26ss));
  color: #548fa9;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS-h2__eng {
    font-size: calc(8 * var(--rem26ss));
  }
}
.oversizedt_26SS-h2__ja {
  font-size: calc(2.8 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS-h2__ja {
    font-size: calc(4.5 * var(--rem26ss));
    letter-spacing: -0.05em;
  }
}
@media screen and (min-width: 768px) {
  .oversizedt_26SS-h2 .rw26ssbutton {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }
}
.oversizedt_26SS .kv {
  position: relative;
  z-index: 3;
}
.oversizedt_26SS .rw26sslead {
  position: relative;
  overflow: hidden;
  z-index: 3;
  padding-top: calc(15 * var(--rem26ss));
  padding-bottom: calc(13 * var(--rem26ss));
  background-color: #e9eff6;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead {
    padding-top: calc(12.5 * var(--rem26ss));
    padding-bottom: calc(10 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead .section__inner {
  position: relative;
}

.oversizedt_26SS .rw26sslead .section__inner:after {
  content: "PRESENT";
  position: absolute;
  right: -0.25em;
  bottom: calc(-13 * var(--rem26ss));
  font-family: "canto", serif;
  font-size: calc(14.4 * var(--rem26ss));
  color: #ffffff;
  transform: rotate(90deg);
  transform-origin: right;
  line-height: 0;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead .section__inner:after {
    right: 0.4em;
    bottom: calc(-9 * var(--rem26ss));
    font-size: calc(18 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__head {
  text-align: center;
}
.oversizedt_26SS .rw26sslead__head__txt {
  position: relative;
  display: inline-block;
  font-size: calc(5 * var(--rem26ss));
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-weight: 300;
  line-height: 1.2;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__head__txt {
    font-size: calc(5.4 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__head__txt:before {
  content: "NEW COLOR";
  position: absolute;
  top: calc(-7 * var(--rem26ss));
  right: calc(15 * var(--rem26ss));
  display: inline-block;
  padding: calc(2.5 * var(--rem26ss)) calc(1 * var(--rem26ss));
  width: calc(10 * var(--rem26ss));
  height: calc(10 * var(--rem26ss));
  background-color: #dd5e5e;
  color: #ffffff;
  font-size: calc(2 * var(--rem26ss));
  line-height: 1.2;
  font-weight: 400;
  border-radius: calc(10 * var(--rem26ss));
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__head__txt:before {
    top: calc(-9 * var(--rem26ss));
    right: calc(0 * var(--rem26ss));
    padding: calc(2.5 * var(--rem26ss)) calc(1 * var(--rem26ss));
    width: calc(12.2 * var(--rem26ss));
    height: calc(12.2 * var(--rem26ss));
    font-size: calc(2.5 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__head__txt em {
  color: #dd5e5e;
  font-weight: 400;
}

.oversizedt_26SS .rw26sslead__lead {
  margin-top: calc(4 * var(--rem26ss));
  text-align: center;
  font-size: calc(2.6 * var(--rem26ss));
  line-height: 1.7;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__lead {
    margin-top: calc(5 * var(--rem26ss));
    font-size: calc(2.8 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__lead em {
  color: #dd5e5e;
}
.oversizedt_26SS .rw26sslead__tag {
  margin-top: calc(7 * var(--rem26ss));
  text-align: center;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__tag {
    margin-top: calc(8 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__tag__txt {
  display: inline-block;
  padding: calc(0.8 * var(--rem26ss)) calc(2 * var(--rem26ss));
  font-size: calc(2.2 * var(--rem26ss));
  border: 1px solid #000;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__tag__txt {
    padding: calc(1.2 * var(--rem26ss)) calc(2 * var(--rem26ss));
    font-size: calc(2.4 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__cptitle {
  margin-top: calc(3 * var(--rem26ss));
  text-align: center;
  font-size: calc(3.2 * var(--rem26ss));
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__cptitle {
    margin-top: calc(3.5 * var(--rem26ss));
    font-size: calc(3.6 * var(--rem26ss));
    letter-spacing: -0.1em;
  }
}
.oversizedt_26SS .rw26sslead__cptitle .rw26sslead__cptitle__big {
  font-size: calc(4 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__cptitle .rw26sslead__cptitle__big {
    font-size: calc(5.4 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__date {
  display: block;
  margin-top: calc(3 * var(--rem26ss));
  margin-left: auto;
  margin-right: auto;
  width: calc(58 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__date {
    margin-top: calc(2 * var(--rem26ss));
    width: 100%;
  }
}
@media screen and (min-width: 768px) {
  .oversizedt_26SS .rw26sslead__columns {
    margin-top: calc(6.5 * var(--rem26ss));
    display: flex;
    justify-content: center;
    align-items: center;
    gap: calc(3.5 * var(--rem26ss));
  }
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__columns {
    margin-top: calc(6 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__columns__column__img {
  display: block;
  width: calc(21 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__columns__column__img {
    margin-left: auto;
    margin-right: auto;
    width: calc(30 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__columns__column__txt {
  font-size: calc(3 * var(--rem26ss));
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__columns__column__txt {
    margin-top: calc(5 * var(--rem26ss));
    text-align: center;
    font-size: calc(3.6 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__columns__column__txt span {
  font-size: calc(6.6 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__columns__column__txt span {
    font-size: calc(6.2 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__columns__column__txt span sup {
  position: relative;
  top: -1.7em;
  font-size: calc(2.2 * var(--rem26ss)) !important;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__columns__column__txt span sup {
    top: -1em;
    font-size: calc(3 * var(--rem26ss)) !important;
  }
}
.oversizedt_26SS .rw26sslead__present {
    margin-top: calc(4 * var(--rem26ss));
    text-align: center;
    font-size: calc(2.6 * var(--rem26ss));
    line-height: 1.7;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__present {
    margin-top: calc(2 * var(--rem26ss));
    font-size: calc(2.8 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__present em {
  color: #dd5e5e;
}
.oversizedt_26SS .rw26sslead__att {
  margin-top: calc(3 * var(--rem26ss));
  margin-left: auto;
  margin-right: auto;
  padding: calc(2 * var(--rem26ss));
  border: 1px solid #dd5e5e;
}
@media screen and (min-width: 768px) {
  .oversizedt_26SS .rw26sslead__att {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: calc(73 * var(--rem26ss));
  }
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__att {
    margin-top: calc(4 * var(--rem26ss));
    padding: calc(2 * var(--rem26ss)) calc(3 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__att__item {
  position: relative;
  padding-left: 1em;
  font-size: calc(1.6 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead__att__item {
    font-size: calc(2 * var(--rem26ss));
  }
  .oversizedt_26SS .rw26sslead__att__item:not(:first-child) {
    margin-top: calc(0.5 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26sslead__att__item:before {
  content: "※";
  position: absolute;
  left: 0;
}
.oversizedt_26SS .rw26sslead .rw26ssbutton {
  margin-top: calc(5 * var(--rem26ss));
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26sslead .rw26ssbutton {
    margin-top: calc(6 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26ssbutton .rw26ssbutton__anchor {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(43 * var(--rem26ss));
  height: calc(8 * var(--rem26ss));
  font-size: calc(2.4 * var(--rem26ss));
  color: #ffffff;
  background-color: #dd5e5e;
  border-radius: calc(10 * var(--rem26ss));
  background-repeat: no-repeat;
  background-image: url("../img/oversizedt_26SS/ic-26ss-arrow.png");
  background-size: calc(1.5 * var(--rem26ss));
  background-position: center right calc(4 * var(--rem26ss));
}
@media screen and (min-width: 768px) {
  .oversizedt_26SS-h2 .rw26ssbutton .rw26ssbutton__anchor {
    width: calc(32 * var(--rem26ss));
    height: calc(7 * var(--rem26ss));
    font-size: calc(2 * var(--rem26ss));
  }
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS-h2 .rw26ssbutton {
    display: none!important;
  }
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ssbutton .rw26ssbutton__anchor {
    width: calc(54 * var(--rem26ss));
    height: calc(10 * var(--rem26ss));
    font-size: calc(3 * var(--rem26ss));
    background-size: calc(2 * var(--rem26ss));
    background-position: center right calc(4 * var(--rem26ss));
  }
}

.oversizedt_26SS .rw26ssfeatures {
    overflow-x: hidden;
    padding-top: calc(14 * var(--rem26ss));
    padding-bottom: calc(23 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ssfeatures {
    padding-top: calc(12 * var(--rem26ss));
    padding-bottom: calc(18 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26ssfeatures .section__inner {
    position: relative;
    z-index: 3;
}
.oversizedt_26SS .rw26ssfeatures .rw26ssfeatures__columns {
  margin-top: calc(9 * var(--rem26ss));
}
.oversizedt_26SS .rw26ssfeatures .rw26ssfeatures__columns__item__num {
  position: absolute;
  font-family: "canto", serif;
  font-size: calc(19 * var(--rem26ss));
  font-weight: 300;
  color: #548fa9;
  line-height: 0.7;
  transform: scaleX(0.8);
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ssfeatures .rw26ssfeatures__columns__item__num {
    font-size: calc(21 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26ssfeatures .rw26ssfeatures__columns__item__txt {
  position: absolute;
  font-size: calc(2.4 * var(--rem26ss));
  line-height: 0.7;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ssfeatures .rw26ssfeatures__columns__item__txt {
    font-size: calc(3.6 * var(--rem26ss));
  }
}

.oversizedt_26SS .rw26ssfeatures .rw26ssfeatures__columns .rw26ssfeatures__columns__item {
  position: relative;
  width: calc(53 * var(--rem26ss));
  margin-left: calc(29 * var(--rem26ss));
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ssfeatures .rw26ssfeatures__columns .rw26ssfeatures__columns__item {
    width: calc(53 * var(--rem26ss));
    margin-left: calc(4 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26ssfeatures .rw26ssfeatures__columns .rw26ssfeatures__columns__item:not(:first-child) {
  margin-top: calc(11 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ssfeatures .rw26ssfeatures__columns .rw26ssfeatures__columns__item:not(:first-child) {
    margin-top: calc(15 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26ssfeatures .rw26ssfeatures__columns .rw26ssfeatures__columns__item .rw26ssfeatures__columns__item__num {
  left: calc(-6.4 * var(--rem26ss));
  bottom: calc(-4.4 * var(--rem26ss));
}
.oversizedt_26SS .rw26ssfeatures .rw26ssfeatures__columns .rw26ssfeatures__columns__item .rw26ssfeatures__columns__item__txt {
  left: 0;
  bottom: calc(-6.4 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ssfeatures .rw26ssfeatures__columns .rw26ssfeatures__columns__item .rw26ssfeatures__columns__item__txt {
    bottom: calc(-8.4 * var(--rem26ss));
  }
}

.oversizedt_26SS .rw26ssnewcolor {
  position: relative;
  padding-top: calc(13 * var(--rem26ss));
  background-color: #e9eff6;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ssnewcolor {
    padding-top: calc(15 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26ssnewcolor .oversizedt_26SS-h2 {
  margin-bottom: calc(10 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ssnewcolor .oversizedt_26SS-h2 {
    margin-bottom: calc(8 * var(--rem26ss));
  }
}
.rw26ssnewcolor__scene {
    position: relative;
    display:flex;
    flex-direction: column;
    height: 450vh
}
.rw26ssnewcolor__scene__item {
    position:sticky;
    top: 0;
    width: 100%;
    z-index: 1;
    transition: 0.6s all
}
.rw26ssnewcolor__scene__item+.rw26ssnewcolor__scene__item {
    margin-top: 50vh
}

.rw26ssnewcolor__scene__item:nth-of-type(1) {
    z-index: 1
}

.rw26ssnewcolor__scene__item:nth-of-type(2) {
    z-index: 2
}

.rw26ssnewcolor__scene__item:nth-of-type(3) {
    z-index: 3
}

.rw26ssnewcolor__scene__item:nth-of-type(4) {
    z-index: 1
}
.rw26ssnewcolor__scene__item .rw26ssnewcolor__scene__item__img img {
    max-width: none;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    vertical-align: bottom
}
.rw26ssnewcolor__scene__item .rw26ssnewcolor__scene__item__txtwrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%);
    color: #ffffff;
    text-align: center;
    text-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
}
@media screen and (max-width: 767px) {
  .rw26ssnewcolor__scene__item .rw26ssnewcolor__scene__item__txtwrap {
    width: 100%;
    top: auto;
    left: 0;
    bottom: calc(12 * var(--rem26ss));
    transform: inherit;
    text-shadow: 0px 0px 10px rgb(0 0 0 / 40%);
  }
}
.rw26ssnewcolor__scene__item .rw26ssnewcolor__scene__item__colorjp {
  font-size: calc(2.2 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .rw26ssnewcolor__scene__item .rw26ssnewcolor__scene__item__colorjp {
    font-size: calc(2.2 * var(--rem26ss));
  }
}
.rw26ssnewcolor__scene__item .rw26ssnewcolor__scene__item__coloreng {
  font-size: calc(11.2 * var(--rem26ss));
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-weight: 200;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  .rw26ssnewcolor__scene__item .rw26ssnewcolor__scene__item__coloreng {
    font-size: calc(10.4 * var(--rem26ss));
  }
}
.rw26ssnewcolor__scene__item .rw26ssnewcolor__scene__item__text {
  margin-top: calc(2.2 * var(--rem26ss));
  font-size: calc(2.2 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .rw26ssnewcolor__scene__item .rw26ssnewcolor__scene__item__text {
    margin-top: calc(2.2 * var(--rem26ss));
    font-size: calc(2.6 * var(--rem26ss));
    line-height: calc(55/26);
  }
}
.rw26ssnewcolor .rw26ssnewcolor__scene__dots-wrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 3;
  opacity: 0;
  pointer-events: none;
  transition: opacity .5s;
}
.rw26ssnewcolor .rw26ssnewcolor__scene__dots-wrap.is-show {
  opacity: 1;
}
.rw26ssnewcolor .rw26ssnewcolor__scene__dots {
  position: absolute;
  top: 50%;
  right: calc(3 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .rw26ssnewcolor .rw26ssnewcolor__scene__dots {
    right: calc(5 * var(--rem26ss));
  }
}
.rw26ssnewcolor .rw26ssnewcolor__scene__dots .rw26ssnewcolor__scene__dots__item {
  width: calc(1 * var(--rem26ss));
  height: calc(1 * var(--rem26ss));
  border: 1px solid #ffffff;
}
@media screen and (max-width: 767px) {
  .rw26ssnewcolor .rw26ssnewcolor__scene__dots .rw26ssnewcolor__scene__dots__item {
    width: calc(1.6 * var(--rem26ss));
    height: calc(1.6 * var(--rem26ss));
  }
}
.rw26ssnewcolor .rw26ssnewcolor__scene__dots .rw26ssnewcolor__scene__dots__item.is-active {
  background-color: #ffffff;
}
.rw26ssnewcolor .rw26ssnewcolor__scene__dots .rw26ssnewcolor__scene__dots__item:not(:first-child) {
  margin-top: calc(1.5 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .rw26ssnewcolor .rw26ssnewcolor__scene__dots .rw26ssnewcolor__scene__dots__item:not(:first-child) {
    margin-top: calc(2 * var(--rem26ss));
  }
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ssnewcolor .rw26ssbutton {
    margin-top: calc(6 * var(--rem26ss));
    display: flex;
    justify-content: center;
  }
}

.oversizedt_26SS .rw-concept {
  padding-top: calc(14 * var(--rem26ss));
  padding-bottom: calc(14 * var(--rem26ss));
  background-color: #e9eff6;
}
.oversizedt_26SS .rw-concept .rw-concept__lead__medical {
    border-color: #dd5e5e;
    color: #231815;
}
.oversizedt_26SS .rw-concept .rw-concept__lead__img {
  width: calc(38 * var(--rem26ss));
}
.oversizedt_26SS .rw-concept .oversizedt_26SS-h2__ja__inline__accent {
  color: #dd5e5e;
}
.oversizedt_26SS .rw-concept .rw-concept__lead__medical {
  margin-top:  calc(8 * var(--rem26ss));
}
@media screen and (min-width: 768px) {
    .oversizedt_26SS .rw-concept__lead__paragraph {
        font-size: calc(2.2 * var(--rem26ss));
    }
}
.oversizedt_26SS .rw-concept__h3 .oversizedt_26SS-h2__ja {
    font-size: calc(3.8 * var(--rem26ss));
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw-concept__h3 .oversizedt_26SS-h2__ja {
    text-align: left;
    font-size: calc(4.5 * var(--rem26ss));
  }
}
@media screen and (min-width: 768px) {
    .oversizedt_26SS .rw-concept__txt {
        margin-left: auto;
        margin-right: auto;
        max-width: 80%;
        font-size: calc(2.2 * var(--rem26ss));
    }
}
@media screen and (max-width: 767px) {
    .oversizedt_26SS .rw-effect .rw26ssbutton {
        margin-top: calc(6 * var(--rem26ss));
        display: flex;
        justify-content: center;
    }
}

.oversizedt_26SS .mechanism {
  background-color: #e9eff6;
}
.oversizedt_26SS .mechanism:before {
  content: none;
}
.oversizedt_26SS .mechanism__lead {
  text-align: left;
}
@media screen and (min-width: 768px) {
  .oversizedt_26SS .mechanism_2 {
      margin-top: calc(9 * var(--rem26ss));
  }
}
@media screen and (min-width: 768px) {
  .oversizedt_26SS .arrow--img {
    margin-top: calc(4 * var(--rem26ss));
  }
}
@media screen and (min-width: 768px) {
  .oversizedt_26SS .mechanism__columns_box_2 {
    margin-top: calc(4 * var(--rem26ss));
  }
}
.oversizedt_26SS .text_color {
    color: #dd5e5e;
}

.oversizedt_26SS .feature {
  background-color: #e9eff6;
  margin-top: 0;
  padding-top: calc(14 * var(--rem26ss));
  padding-bottom: calc(18 * var(--rem26ss));
}
.oversizedt_26SS .feature:before {
  content: none;
}
@media screen and (min-width: 768px) {
  .oversizedt_26SS .feature .detail-mediculation {
    margin-left: calc((100vw - 1100px) / 2);
  }
}
@media screen and (min-width: 768px) and (max-width: 1600px) {
    .oversizedt_26SS .feature .detail-mediculation {
        margin-left: calc((100vw - 68.75vw) / 2);
    }
}
.oversizedt_26SS .feature .mediculation-point {
  background: #dd5e5e;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .feature .point-mediculation {
      margin-top: 9.33333333333vmin;
  }
}
@media screen and (max-width: 767px) {
    .oversizedt_26SS .feature .point-mediculation__item__main-img {
        margin-left: 0;
        margin-right: 0;
    }
}
.oversizedt_26SS .rw26ss_summary {
  position: relative;
}
.oversizedt_26SS .rw26ss_summary__head {
  position: absolute;
  width: 100%;
  top: calc(16.5 * var(--rem26ss));
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ss_summary__head {
    top: calc(19 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26ss_summary__head__txt {
  position: relative;
  display: inline-block;
  font-size: calc(4.4 * var(--rem26ss));
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-weight: 300;
  line-height: 1.2;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ss_summary__head__txt {
    font-size: calc(5.4 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26ss_summary__head__txt:before {
  content: "NEW COLOR";
  position: absolute;
  top: calc(-7 * var(--rem26ss));
  right: calc(13 * var(--rem26ss));
  display: inline-block;
  padding: calc(2.5 * var(--rem26ss)) calc(1 * var(--rem26ss));
  width: calc(10 * var(--rem26ss));
  height: calc(10 * var(--rem26ss));
  background-color: #dd5e5e;
  color: #ffffff;
  font-size: calc(2 * var(--rem26ss));
  line-height: 1.2;
  font-weight: 400;
  border-radius: calc(10 * var(--rem26ss));
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .oversizedt_26SS .rw26ss_summary__head__txt:before {
    top: calc(-9 * var(--rem26ss));
    right: calc(0 * var(--rem26ss));
    padding: calc(2.5 * var(--rem26ss)) calc(1 * var(--rem26ss));
    width: calc(12.2 * var(--rem26ss));
    height: calc(12.2 * var(--rem26ss));
    font-size: calc(2.5 * var(--rem26ss));
  }
}
.oversizedt_26SS .rw26ss_summary__head__txt em {
  color: #dd5e5e;
  font-weight: 400;
}


/* カート周り調整 */
.size-guide-wrap .size-guide__content__inner__figure {
    background-color: #ffffff;
}
.size-guide-wrap .size-guide__content__inner table tbody {
    background-color: #ffffff;
}
@media screen and (min-width: 768px) {
    .size-guide-wrap .size-guide__head {
        font-size: calc(2 * var(--rem26ss));
    }
}
@media screen and (min-width: 768px) {
    .size-guide-wrap .size-guide {
        border-bottom: 1px solid #d1d1d1;
    }
}
@media screen and (min-width: 768px) {
  .size-guide-wrap .size-guide__head:before, .size-guide-wrap .size-guide__head:after {
    content: "";
    width: calc(2 * var(--rem26ss));
    height: 1px;
    right: calc(2 * var(--rem26ss));
  }
}
@media screen and (min-width: 768px) {
  .size-guide-wrap .size-guide__content {
    padding-bottom: calc(4 * var(--rem26ss));
  }
}
.instagram.acType .slick-dots li button {
    background-color: #f4f0ec;
}
.instagram.acType .slick-dots {
    justify-content: center;
}
@media screen and (min-width: 768px) {
    .rw_reservation__att {
      margin-bottom: 16px;
      font-size: 12px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1600px) {
    .rw_reservation__att {
      margin-bottom: 1vw;
        font-size: 0.9vw;
    }
}
@media screen and (max-width: 767px) {
  .rw_reservation__att {
    margin-bottom: 2.5vmin;
    font-size: 2.5vmin;
  }
}
